[lkml]   [2006]   [Jan]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    Subject[OT] Re: [2.6 patch] the scheduled removal of the obsolete raw driver
    Adrian Bunk wrote:

    > The oflag=direct option was added to GNU coreutils in version 5.3.0.

    5.3.0 is "beta", 5.93 is "stable". But there is one thing that won't let
    you use newer Coreutils: LSB, namely the Li18nux2000 tests. Coreutils is
    one of those packages that never go to distros in their pristine form.
    And, alas, there is still no working patch against Coreutils-5.93 that
    allows passing the LSB testsuite completely. And distromakers won't
    trade bugs tested in LSB for bugs unknown to LSB but fixed upstream. So,
    users are really screwed.

    Alexander E. Patrakov
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2006-01-22 13:58    [W:0.029 / U:7.036 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site